.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e3d67b89-623f-42d7-1e6d-1fcfbb28732f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3d67b89-623f-42d7-1e6d-1fcfbb28732f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8698d209-e7c6-a777-5ef4-9d21d3fc02c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8698d209-e7c6-a777-5ef4-9d21d3fc02c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-4aa862ca-55bc-0d24-05f0-a3993e916580 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa862ca-55bc-0d24-05f0-a3993e916580) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b3125608-c974-c75f-e1a5-f8358c7b0ecb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3125608-c974-c75f-e1a5-f8358c7b0ecb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 460 !important;
}
.lfr-layout-structure-item-c8ff566d-45fb-1343-4793-fb898d4a8568 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8ff566d-45fb-1343-4793-fb898d4a8568) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa553861-7ccc-c627-01cb-9296c0e95e73 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa553861-7ccc-c627-01cb-9296c0e95e73) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0e27555-dba4-443e-8a60-705a353a26de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0e27555-dba4-443e-8a60-705a353a26de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1eaeba21-47c5-7656-b5f2-dff9e297f8f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1eaeba21-47c5-7656-b5f2-dff9e297f8f8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-c5012e32-c02e-5540-7174-2e9957380330 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5012e32-c02e-5540-7174-2e9957380330) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 460 !important;
}
.lfr-layout-structure-item-d32f1908-b489-6537-9957-db79302d0235 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d32f1908-b489-6537-9957-db79302d0235) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #000 !important;
}
.lfr-layout-structure-item-4337b0ba-f5a0-6468-1013-ba57b3257b17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4337b0ba-f5a0-6468-1013-ba57b3257b17) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 460 !important;
}
.lfr-layout-structure-item-89ecd8fa-1da7-d84f-2916-396586a9c9b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89ecd8fa-1da7-d84f-2916-396586a9c9b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdf3e658-2b18-ace3-0f5a-433e83deaf7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdf3e658-2b18-ace3-0f5a-433e83deaf7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-945add35-26dd-8e28-cd71-53acf4b70963 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-945add35-26dd-8e28-cd71-53acf4b70963) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
text-align: center !important;
width: auto !important;
}
.lfr-layout-structure-item-37898093-4916-692d-eee4-df8a5313124b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37898093-4916-692d-eee4-df8a5313124b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
text-align: center !important;
color: #fff !important;
}
.lfr-layout-structure-item-fcdf93ee-61cc-6b3b-89a1-017d47ecd0a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fcdf93ee-61cc-6b3b-89a1-017d47ecd0a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c6df383-f95b-4aca-c94b-82a849cd8f00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c6df383-f95b-4aca-c94b-82a849cd8f00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98b454a4-ec3e-46bb-02eb-250f4121a4fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98b454a4-ec3e-46bb-02eb-250f4121a4fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 460 !important;
}
.lfr-layout-structure-item-4ef1b641-ca3c-292d-6eae-53bce0ec3770 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ef1b641-ca3c-292d-6eae-53bce0ec3770) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 460 !important;
}
.lfr-layout-structure-item-345f86a4-c519-ecde-4101-6fd879312f7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-345f86a4-c519-ecde-4101-6fd879312f7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-93881a70-0d64-7f67-e89d-a35cf1535d0e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93881a70-0d64-7f67-e89d-a35cf1535d0e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01271c1e-edea-fd32-7279-245ddb82b063 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01271c1e-edea-fd32-7279-245ddb82b063) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #000 !important;
}
.lfr-layout-structure-item-1fb4dedf-71f4-0c0c-992a-1c69377a81a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1fb4dedf-71f4-0c0c-992a-1c69377a81a4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e909237b-5987-89a5-49d9-b1a0b508e369 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e909237b-5987-89a5-49d9-b1a0b508e369) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 460 !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e3d67b89-623f-42d7-1e6d-1fcfbb28732f {
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c5012e32-c02e-5540-7174-2e9957380330 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-945add35-26dd-8e28-cd71-53acf4b70963 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-98b454a4-ec3e-46bb-02eb-250f4121a4fb {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4ef1b641-ca3c-292d-6eae-53bce0ec3770 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93881a70-0d64-7f67-e89d-a35cf1535d0e {
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e909237b-5987-89a5-49d9-b1a0b508e369 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e3d67b89-623f-42d7-1e6d-1fcfbb28732f {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-945add35-26dd-8e28-cd71-53acf4b70963 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93881a70-0d64-7f67-e89d-a35cf1535d0e {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e3d67b89-623f-42d7-1e6d-1fcfbb28732f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8698d209-e7c6-a777-5ef4-9d21d3fc02c9 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c8ff566d-45fb-1343-4793-fb898d4a8568 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1eaeba21-47c5-7656-b5f2-dff9e297f8f8 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d32f1908-b489-6537-9957-db79302d0235 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cdf3e658-2b18-ace3-0f5a-433e83deaf7c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-945add35-26dd-8e28-cd71-53acf4b70963 {
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-37898093-4916-692d-eee4-df8a5313124b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fcdf93ee-61cc-6b3b-89a1-017d47ecd0a5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c6df383-f95b-4aca-c94b-82a849cd8f00 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-345f86a4-c519-ecde-4101-6fd879312f7d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93881a70-0d64-7f67-e89d-a35cf1535d0e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-01271c1e-edea-fd32-7279-245ddb82b063 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}